Debian Bug report logs - #702572
ITP: ruby-rack-cors -- make Rack-based apps CORS compatible

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <praveen@debian.org>

Date: Fri, 8 Mar 2013 14:42:01 UTC

Owned by: Praveen A <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-rack-cors/0.2.7-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702572; Package wnpp. (Fri, 08 Mar 2013 14:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <praveen@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 08 Mar 2013 14:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <praveen@debian.org>
To: submit@bugs.debian.org
Subject: ITP: ruby-rack-cors -- make Rack-based apps CORS compatible
Date: Fri, 8 Mar 2013 20:08:52 +0530
package: wnpp
severity: wishlist
owner: Praveen A <praveen@debian.org>

* Homepage: http://github.com/cyu/rack-cors
* Version: 0.2.7
* Upstream Author: Calvin Yu
* Programming Language: Ruby
* License: MIT
* Description: Middleware that will make Rack-based apps CORS compatible.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 08 Mar 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Mon, 01 Apr 2013 17:03:15 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <praveen@debian.org>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 17:03:15 GMT) Full text and rfc822 format available.

Message #12 received at 702572-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 702572-close@bugs.debian.org
Subject: Bug#702572: fixed in ruby-rack-cors 0.2.7-1
Date: Mon, 01 Apr 2013 17:00:06 +0000
Source: ruby-rack-cors
Source-Version: 0.2.7-1

We believe that the bug you reported is fixed in the latest version of
ruby-rack-cors, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702572@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-rack-cors package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 08 Mar 2013 20:03:05 +0530
Source: ruby-rack-cors
Binary: ruby-rack-cors
Architecture: source all
Version: 0.2.7-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-rack-cors - enable Cross-Origin Resource Sharing in Rack apps
Closes: 702572
Changes: 
 ruby-rack-cors (0.2.7-1) unstable; urgency=low
 .
   * Initial release (Closes: #702572)
Checksums-Sha1: 
 ca64f0ddb5d2a0a2331aa233c2e932ad696cae8d 2088 ruby-rack-cors_0.2.7-1.dsc
 12c65fee7462d1dfeb042b673b8b10bb7d4c8dea 6883 ruby-rack-cors_0.2.7.orig.tar.gz
 4a000c960805a0b0d234774844cd7f6ef3337775 2406 ruby-rack-cors_0.2.7-1.debian.tar.gz
 76962d6b46368e0626952fac898d3efa27feeda9 5846 ruby-rack-cors_0.2.7-1_all.deb
Checksums-Sha256: 
 233fadf25057e509fcccbce5702aa44788e22d78f14e35a2dc166173472aea56 2088 ruby-rack-cors_0.2.7-1.dsc
 a485f19f7eda5df29760d12bcbcf77a825e8350f12ab1c5d1f9436a9c71877cb 6883 ruby-rack-cors_0.2.7.orig.tar.gz
 89d0de57ff676657582718026cdd148d502bf9eb1d533f15af21961ea3974f72 2406 ruby-rack-cors_0.2.7-1.debian.tar.gz
 1856024641273903f0009b550d629174298011774c3d6eac6c2109462c7ad85f 5846 ruby-rack-cors_0.2.7-1_all.deb
Files: 
 fefee03c06d355530845e3de757de8f4 2088 ruby optional ruby-rack-cors_0.2.7-1.dsc
 ae05e39e1d0b824673f65b9732e64d75 6883 ruby optional ruby-rack-cors_0.2.7.orig.tar.gz
 5a586b07d30722e8bf469c6ecc540334 2406 ruby optional ruby-rack-cors_0.2.7-1.debian.tar.gz
 27b7d97c7afb3062460dbe559e559400 5846 ruby optional ruby-rack-cors_0.2.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJROf1xAAoJEM4fnGdFEsIqCDsP/RSl9KS5wsAZZLFXFeRdgG8E
62t7lCpZ9xJku5LpzrKwGyEo0gcRvtnfhTiyk5ihahfpd9ISgMdZBFS1iBamyluB
pVBvIARuSN/NC2o2wCM3LrmTFQcEi8PM051V4BMYcKvRo5Aar+6bEzPDCx2Xdgxj
d2Y69D8SB0fAK1K/3Xq8WRpljOwYjgklGsq6tELXrFDvUz2KApAiN0cdSdXm6okK
iaW67c7HgPb2pRK/b51+HB5lKmXPWgJ20C2C8SW4p1w5xQtNnKkDtCt/B5nfK5uL
NIvZRh3blHiDw56b4bHFFvBw6t/gjxhdWG60fC/W+JDWYFETxXWpN0yAG/blrxFM
rux2YtIGREYjan7zJIYNO0D2TWUN6UkiWXVoOjO4OBchWI8FSvb6bPyPLismxfwQ
4v69cMsHYAXZrJbG9/VYsUI/fQO2WAtqi1LtQkYrjh+Xbf9B6rBTCQTNgz2zhMhF
8QXtxlFcTPqMyxP3oN6wcJNtkv/NlXwMZT0rE7u7GjILVgSWKI2tIEFELe70f5Xa
isJl0qOWvlWI+DN0gZg/0DHLhsURSvu1nCshSdoHww03vQcMA6uxCBCDn4qIakLF
qs19nZdJhAbwjWqdTJgFVIT7uD3AfItw/uZDK4ABRThKks7YYWkhDkagSSztHFs4
h34SyO/TwW299H5cVDdX
=IT0w
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:32:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:10:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.